.modal_area{
  display: flex;
  justify-content: center;
  margin: 2em auto 0;
}
.modalList-item {
  width: 300px;
  margin: 0 0 30px 0;
  padding: 0 8px;
  font-size: .8em;
  text-align: center;
}
.modalList-item .modal-contents {
  max-width: 700px;
}
.modalList-item a {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
  background-color: #fff;
  transition: .4s ease;
  border-radius: 0;
  box-shadow: none;
  padding: 0 0 8px 0;
  color: #000;
}
.modalList-item a:hover {
  transform: scale(1.01);
  box-shadow: 15px 14px 17px rgba(0, 0, 0, 0.2), 0 0 8px 0 #ffffff, -7px 0 8px 0 #ffffff, -7px -10px 26px #ffffff;
  opacity: 0.7;
}
.modalList-item a:hover::after {
  transform: translateX(10px);
}
.modalList-item h3 {
  padding: 0 0 20px;
  font-size: 16px;
  line-height: 1.2;
  text-align: center;
}
.modalList-item h3 span {
  font-size: 14px;
}
.modalButton-img {
  position: relative;
}
.modalButton-img img {
  width: 100%;
  max-width: 100%;
  vertical-align: top;
  border-radius: 0;
  border: 5px solid #fff;
  margin: 0 0 3px 0;
}
.modalInner-img {
  position: relative;
  margin: 0 0 20px;
}
.modalInner-img img {
  width: 100%;
  max-width: 100%;
  margin: 0 0 20px;
  vertical-align: top;
}
.modalInner-img + h3 {
  display: flex;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  padding: 0 10px 20px 0;
}
.modalList-item .modal-contents {
    max-width: 650px;
}
.modal {
  display: none;
  z-index: 9999;
  position: fixed;
  top: -10px;
  right: 0;
  bottom: -10px;
  left: 0;
  overflow: hidden;
  overflow-y: auto;
  backface-visibility: hidden;
  background-color: rgba(0, 0, 0, 0.45);
}
.modal-container {
  display: table;
  width: 100%;
  height: 100%;
  padding: 10px 0;
}
.modal-inner {
  display: table-cell;
  vertical-align: middle;
}
.modal-contents {
  position: relative;
  max-width: 1300px;
  margin: 0 auto;
  padding: 20px;
  background-color: #fff;
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
  text-justify: inter-ideograph;
}
.modal-button-wrap {
  position: absolute;
  top: 20px;
  right: 20px;
}
.modal-button {
  appearance: none;
  display: inline-block;
  position: relative;
  width: 24px;
  height: 24px;
  border: none;
  outline: none;
  background: transparent;
  line-height: 1;
  text-indent: -9999px;
  vertical-align: middle;
  cursor: pointer;
}
.modal-button::before {
  position: absolute;
  top: -25px;
  left: 57px;
  width: 30px;
  height: 30px;
  border: 5px solid #fff;
  border-radius: 50%;
  background-color: #fff;
  background-image: url(../img/modal_close.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  content: '';
  cursor: pointer;
}


@media screen and (max-width: 768px) {
.modal_area {
  display: flex;
  margin: 2em auto 0;
  flex-wrap: wrap;
  justify-content: space-between;
}
.modalList-item {
  width: 50%;
  margin: 0 auto 30px;
  padding: 0 3px;
}
.modalList-item .modal-contents {
  max-width: 300px;
  display: block;
}
.modalInner-item p {
    font-size: 12px;
    letter-spacing: 0;
    line-height: 1.5;
  }
.ss-tourism-box .modalInner-item h4 {
  font-size: 1.1em;
  padding: 1em 0 .5em;
}
.modalInner-img {
  position: relative;
  margin: 10px 0 0;
}
.modal-button-wrap {
  position: absolute;
  top: 20px;
  right: 30px;
}
.modal-button {
  width: 20px;
  height: 20px;
}
}